# XmDropSiteManager

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmDropSiteManager - Motif-compatible support widget for drag'n'drop

## SYNOPSIS

#include <Xm/DropSMgr.h>

XmDropSiteManager

XmCreateDropSiteManager

## DESCRIPTION

XmDropSiteManager

## X RESOURCES

Name | Class | Type | Default | Access
XmNnotifyProc | XmCNotifyProc | CallbackProc | NULL | CSG
XmNtreeUpdateProc | XmCTreeUpdateProc | CallbackProc | NULL | CSG
XmNclientData | XmCClientData | Pointer | NULL | CSG

XmNnotifyProc

XmNtreeUpdateProc

XmNclientData

## CLASS HIERARCHY

Object(3) XmDropSiteManager(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.